#title {
    color: red;
}

.form_login_div {
    width: 300px;
    margin-top: 100px;
}

.form_signup_div {
    width: 500px;
    margin-top: 100px;
    padding-bottom: 100px;
}

.form_course_div {
    width: 100%;
    margin-top: 50px;
}

.show_course_div {
    margin-top: 20px;
}

.show_div2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.course_form {
    width: 100%;
}

.line_delimiter {
    background-color: black;
    width: 100%;
    height: 1px;
}

.title_show {
    font-size: 30px;
}

.grey {
    color: #555;
}

.course_table {
    width: 100%;
    border: 1px solid black;
    padding: 15px;
    border-radius: 5px;
    background: #f6f6f6;
    margin-bottom: 20px;
}

.h1 {
    color: white;
    text-align: center;
    font-size: 44px;
    padding-top: 60px;
    letter-spacing: 3px;
}

.h2_index {
    color: white;
    text-align: center;
    font-size: 26px;
    padding-top: 15px;
    padding-bottom: 200px;
}

.h2 {
    color: #555;
    text-align: center;
    font-size: 26px;
    padding-top: 15px;
    padding-bottom: 200px;
}

.h3 {
    color: #555;;
    text-align: center;
    font-size: 42px;
    padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: 2px;
}

.h4 {
    color: #555;;
    padding-top: 20px;
    text-align: center;
}

.index_paragraph {
    color: #555;
    padding-top: 20px;
}

.h5 {
    color: white;
    font-size: 22px;
    text-align: center;
    padding-top: 30px;
}

.show_form {
    float: right;
    width: 180px;
    margin-top: 5px;
}

.index_course_div {
    padding: 10px;
    border: 1px solid black;
    border-radius: 5%;
    background: #f6f6f6;
}

.index_course_div_main {
    margin-bottom: 20px;
}

.show_h2 {
    font-size: 20px;
}

.inline-block {
    display: inline-block;
}